<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8" />
<title>Nouveau titre</title>
<link rel="stylesheet" href="style.css" />

</head>
<body id="home">
<p>Nouveau contenu</p>
</body>
</html>
